/*****************************************************************************************/
/* Artikelgruppe */
.module-articles-article-group .box-search .content-box-padding {
    background: #f2f2f2 url(/images/default/layout/icon-map-marker.png) no-repeat 15px 18px;
    padding: 15px 15px 15px 50px;
}
.module-articles-article-group .box-search .content-box-padding span {
    font-weight: bold;
    display: inline-block;
    padding: 10px 0 0;
}
.module-search-results .module-articles-article-group .box-search .content-box-padding span {
    padding: 0;
}
.module-articles-article-group .article-group-filter .content-box-padding {
    background: #F7A600;
    padding: 15px 15px 0;
}
.module-articles-article-group .article-group-filter ul {
    list-style: none;
    margin: 0;
    color: #fff;
    list-height: 16px;
}
.module-articles-article-group .article-group-filter .filter-element {
    margin-right: 15px;
    float: left;
}
.module-articles-article-group .article-group-filter .content-box-padding label,
.module-articles-article-group .article-group-filter .content-box-padding .label {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    margin: 0 0 4px 0;
}
.module-articles-article-group .article-group-filter .submit-arrow {
    margin: 30px 0 15px 0;
}
.module-articles-article-group .article-group-filter .select-container {
    margin: 0 0 15px;
}
.module-articles-article-group .article-group-filter .select-container {
    width: 260px;
    overflow: hidden;
    position: relative;
    border-radius: 4px;
    background: #fff url(/images/default/layout/arrow-down.gif) no-repeat 242px center;
}
.module-articles-article-group .article-group-filter select {
    width: 290px;
    box-shadow: 1px 1px 2px #000 inset;
    padding: 10px;
    border-radius: 4px;
    border: 0;
    background: transparent;
}
.module-articles-article-group .box-search input.text {
    width: 200px;
    box-shadow: 1px 1px 2px #000 inset;
    padding: 10px;
    border-radius: 4px;
    border: 0;
}
.module-articles-article-group .article-group-child-preview {
    width: 280px;
    min-height: 243px;
}
.module-articles-article-group .article-group-child-preview:nth-child(3n) {
    margin-right: 0;
}
.module-articles-article-group .article-group-child-preview .image {
    text-align: center;
    width: 100%;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.module-articles-article-group .article-group-child-preview .image a {
    display: table-cell;
    vertical-align: middle;
    height: 200px;
    width: 280px;
    padding: 5px;
}
.article-group-childs h2 {
    background: #F7A600;
    font-size: 13px;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    margin-bottom: 0;
}
.article-group-childs h2 a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 9px;
    display: block;
}
.article-group-childs h2 a:hover {
    text-decoration: underline;
}
/* ********************************************************************* */
/* Articlegroup List + Search List */
div.article-view-list table {
    height: 100%;
    margin: 0 0 20px 0;
}
.article-view-list thead {
    font-size: 20px;
}
.article-view-list thead td {
    border-bottom: 1px solid #000;
    padding: 10px 13px;
}
.article-view-list thead td a {
    text-decoration: none;
    color: #333;
}
.article-view-list thead td a:hover {
    text-decoration: underline;
}
.article-view-list tbody td {
    padding: 15px 0;
    background: #f2f2f2;
    vertical-align: top;
    height: 100%;
}
.article-view-list tbody td.last {
    border-right: 0;
}
.article-view-list tbody tr:nth-child(even) td {
    background: #fff;
}
.article-view-list .h2 {
    font-family: 'Open Sans',sans-serif;
    color: #333;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 8px;
    line-height: 15px;
}
.article-view-list p {
    margin: 0;
}
.article-view-list .nth-0 {
    width: 120px;
    padding: 10px 8px;
}
.article-view-list thead .nth-0 {
    padding-left: 0;
}
.article-view-list .nth-0 a {
    width: 120px;
    display: block;
    border: 1px solid #ccc;
    background: #fff;
    text-align: center;
}
.article-view-list .nth-1 {
    padding: 10px 15px 10px 5px;
}
.article-view-list tbody .nth-1 {
    padding: 15px 15px 15px 5px;
}
.article-view-list .button {
    background: url(/images/default/layout/icon-search-white.png) no-repeat #009FE3 center center;
    width: 25px;
    height: 25px;
    display: block;
    border-radius: 4px;
}
.article-view-list .button:hover {
    background-color: #35C2FF;
}
.article-view-list .article-view-list-separator {
    background: url(/images/default/layout/separator-article-list.gif) repeat-y;
    height: 100%;
    padding: 0 15px;
}
.article-view-list .article-list-contact {
    margin: 10px 0 0;
}
.article-view-list .article-list-contact .label {
    background: url(/images/default/layout/icon-phone.png) no-repeat #009FE3 12px center ;
    cursor: pointer;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 4px 16px 6px 36px;
    font-weight: bold;
}
.article-view-list .article-list-contact .label:hover {
    background-color: #35C2FF;
}
.article-view-list .article-list-contact-show {
    background: none;
    height: auto;
}
.article-view-list .article-list-contact span.phone {
    font-weight: bold;
    display: none;
}
.article-view-list .article-list-contact span.company {
    display: none;
}
.article-list-sort {
    display: inline-block;
    position: relative;
}
.article-list-sort a {
    display: block;
    width: 5px;
    height: 5px;
    margin-bottom: 2px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.article-list-sort .article-list-sort-up {
    border-bottom: 5px solid #333;
}
.article-list-sort .article-list-sort-down {
    border-top: 5px solid #333;
}
.article-list-sort .article-list-sort-up:hover,
.article-list-sort .article-list-sort-up-active {
    border-bottom: 5px solid #F7A600;
}
.article-list-sort .article-list-sort-down:hover,
.article-list-sort .article-list-sort-down-active {
    border-top: 5px solid #F7A600;
}
.article-view-list .custom-article-search-show-phone .custom-phone {
    font-weight     : bold;
}
.article-view-list thead td.nth-2 {
    min-width: 114px;
}
#article-group-objects-per-page {
    text-align: right;
    margin: 15px 0 0;
    font-size: 12px;
    font-weight: bold;
}
#article-group-objects-per-page a,
#article-group-objects-per-page span.label,
#article-group-objects-per-page span.pages-separator {
    font-weight: normal;
    color: #333;
}
#article-group-objects-per-page span.pages-separator:last-child {
    display: none;
}
.article-group-filter.article-group-filter {
    margin-bottom: 15px;
}
.frontend_article_group table {
    margin-bottom: 0;
}
#article-group-footer-info {
    text-align: right;
    margin-top: 10px;
    font-size: 12px;
}
/*****************************************************************************************/
/* Artikel */
.module-articles-article .back-to-overview {
    color: #333;
}
.module-articles-article form {
    margin: 18px 0 0;
}
#article #article-images-print {
    display: none;
}
.module-articles-article {
    width: 100%;
}
.article-images {
    float: left;
    width: 580px;
}
.article-data {
    float: right;
    width: 580px;
}
.article-descr .blue-button-link,
#article-contact .blue-button-link {
    padding: 15px 30px;
    float: right;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    margin: 0 0 20px 50px;
}
.article-prices ul {
    list-style: none;
    margin: 0;
}
.article-prices ul li {
    background: #f2f2f2;
    padding: 10px 15px;
}
.article-prices ul li:nth-child(2n) {
    background: #fff;
}
.article-prices .content-box-padding {
    padding: 0;
}
.article-prices .right {
    text-align: right;
    line-height: 16px;
}
.article-prices span.price {
    font-size: 12px;
}
#article .fb-like {
    margin: 0 0 16px;
}
/* Kontakt */
#article-contact .content-box {
    width: 380px;
    margin-right: 20px;
    float: left;
}
#article-contact label {
    font-weight: bold;
}
#article-contact td {
    padding: 4px 0;
}
#article-contact td.last {
    font-size: 0;
}
#article-contact td.last address {
    font-size: 13px;
    font-style: normal;
}
#article .contact-form table.contact td {
    vertical-align    : top;
}
#article select#custom_request_start_date_day,
#article select#custom_request_end_date_day,
#article select.day {
    width: 57px;
}
#article select#custom_request_start_date_month,
#article select#custom_request_end_date_month,
#article select.month {
    width: 127px;
    margin-left: 5px;
}
#article select#custom_request_start_date_year,
#article select#custom_request_end_date_year,
#article select.year {
    width: 64px;
    margin-left: 5px;
}
#article .phone-fax {
    width: 110px;
}
#article .phone-fax-fax {
    margin-left: 5px;
    float: right;
}
#article input.city {
    margin-left: 5px;
    width: 176px;
    float: right;
}
#article-contact .blue-button-link {
    margin: 0;
    width: 100%;
}
/* Anbieter */
#article-supplier-locations ul {
    list-style: none;
    margin: 0;
}
#article-supplier-locations li.column {
    border: 1px solid #ddd;
    padding: 20px;
    min-height: 198px;
    _height: 198px;
}
#article-supplier-locations .bold {
    margin-bottom: 10px;
}
#article-supplier-locations .article-supplier-image {
    float: left;
    width: 90px;
}
#article-supplier-locations .article-supplier-image img {
    max-width: 90px;
}
#article-supplier-locations .article-supplier-address {
    float: left;
    width: 228px;
    margin-left: 15px;
}
#article-supplier-locations .article-supplier-address address {
    font-style: normal;
}
#article-supplier-locations .article-supplier-address span {
    display: block;
}
#article-supplier-locations .article-supplier-address .blue-button-link,
#article-supplier-locations .custom-company-location-article-address {
    margin-top: 10px;
}
/* Bilder */
#article .article-images .article-image a {
    text-decoration: none;
    display: table-cell;
    position: relative;
    width: 580px;
    margin: 0 auto;
    height: 388px;
    vertical-align: middle;
    text-align: center;
}
#article .article-images a {
    text-decoration: none;
}
.article-info-text {
    font-size: 11px;
    color: #999;
}
.article-info-text p {
    margin-bottom: 0;
}
#article .image {
    position: relative;
    text-align: center;
    margin: 0 0 20px;
    border: 1px solid #ddd;
}
#article .article-images {
    margin-bottom: 20px;
}
#article .article-images .photo-icon {
    background: url(/images/default/layout/icon-article-photo.png) no-repeat;
    position: absolute;
    right: 1px;
    bottom: 1px;
    width: 54px;
    height: 54px;
}
#article #article-image-pager a {
    border: 1px solid #ccc;
    display: block;
    height: 26px;
    padding: 2px;
    position: relative;
    width: 24px;
}
#article .prev:after {
    border-bottom: 10px solid transparent;
    border-right: 10px solid #333;
    border-top: 10px solid transparent;
    content: " ";
    height: 0;
    margin-left: 6px;
    position: absolute;
    right: 7px;
    top: 2px;
    width: 0;
}
#article .next:after {
    border-bottom: 10px solid transparent;
    border-left: 10px solid #333;
    border-top: 10px solid transparent;
    content: " ";
    height: 0;
    margin-left: 6px;
    position: absolute;
    right: 6px;
    top: 2px;
    width: 0;
}
#article .article-image-preview {
    font-size: 0;
    margin: 0;
}
#article .article-image-preview li {
    list-style: none;
    display: inline-block;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
}
#article .article-image-preview li:nth-child(3n) {
    margin-right: 0;
}
#article-image-pager {
    display: none;
    margin: -10px 0 12px 0;
}
#article-image-pager a {
    float: right;
    margin-left: 10px;
}
/* Downloads */
#article .downloads ul {
    margin-left: 13px;
}
/* Technische Merkmale */
#article table.technical-details thead td {
    background: 0;
    color: #333;
    font-family: "Oswald",sans-serif;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 1px solid #333;
    padding: 0 0 10px 0;
}
/* Kontaktformular */
.module-contact table.form input.city {
    width: 251px;
    margin-left: 4px;
}
.module-contact div.contact-descr {
    float             : left;
    width             : 48%;
}
.module-contact form {
    float              : right;
    width              : 49%;
}
/* Interner Bereich */
.table-technical-attributes input.text,
.table-technical-attributes select,
.table-technical-attributes textarea {
    width: 15%;
}
/***************************************/
/*Objektbilder*/
#bdv-browser-directory table.common tbody tr.dotted-line {
    background: none;
}
#custom-bdv-browser-head a.close-window {
    padding-top: 1px;
    font-size: 11px;
}
#custom-bdv-browser-content .btn-image {
    font-size: 11px;
}
#bdv-browser-directory .pager .goto {
    margin-top: 10px;
}
#bdv-browser-directory .pager .goto input.text {
    width: 34px;
}
#bdv-browser-directory .article-view-list .nth-0 a {
    border: 0;
    width: auto;
}
#bdv-browser-directory .article-view-list thead {
    font-size: 13px;
}